﻿#homePageMainTable tr {
    margin-bottom: 10px;
    margin-top: 10px;
}
.Portfolio_Control_Title {
    background-color: #DCDCDC;
    color: #000000;
    font-size: 9pt;
    padding-right: 5px;
}
.Portfolio_Control_Field {
    background-color: #F0F0F0;
    color: #000000;
    font-size: 9pt;
    padding-right: 5px;
}
.Portfolio_Control_Title_Bold {
    background-color: #878787;
    color: #FFFFFF;
    font-size: 9pt;
    padding-right: 5px;
}
.Portfolio_BG_1 {
    background-color: #808080;
}
.Portfolio_Description_TD {
    background-color: #FFECE3;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
}
.Portfolio_Padding_TD {
    font-size: 12px;
    padding: 10px;
}
.Portfolio_Padding_R {
    padding-right: 5px;
}
.Portfolio_delimiter_Dot {
    background-image: url("../images/Alert_delimiter_Dot.gif");
}
.Portfolio_Control_DropDown {
    font-size: 8pt;
}
.tdNavigation {
    background-color: Gray;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
.tdNavigation A, .tdNavigation A:visited {
    background-color: Gray;
    color: White;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
.tdNavigation A:hover {
    color: #CC0000;
    text-decoration: none;
}
.headerLine {
    background-color: #808080;
    border-left: medium none;
    border-right: medium none;
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: bold;
}
.headerLine td {
    background-color: #808080;
    border-left: medium none;
    border-right: medium none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.caption {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.categoryIssus {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}
.categoryIssus A {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}
A.categoryHeader {
    color: White;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    text-decoration: none;
}
.TabTitle_Content_green {
    background: url("http://www.globes.co.il/Finance/futures/Images/TabTitle_Corner.gif") no-repeat scroll left top #CE0202;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-right: 5px;
}
.TabTitle_Content_gray {
    background: url("http://www.globes.co.il/Finance/futures/Images/TabTitle_Corner.gif") no-repeat scroll left top #808080;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-right: 5px;
}
.TabTitle_Content_Blue {
    background: url("http://www.globes.co.il/Finance/futures/Images/TabTitle_Corner.gif") no-repeat scroll left top #62789F;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-right: 5px;
}
.TabTitle_Content_DarkBlue {
    background: url("http://www.globes.co.il/Finance/futures/Images/TabTitle_Corner.gif") no-repeat scroll left top #003366;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-right: 5px;
}
.TabTitle_Content_LiteGreen {
    background: url("http://www.globes.co.il/Finance/futures/Images/TabTitle_Corner.gif") no-repeat scroll left top #CAE8BC;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    padding-right: 5px;
}
.tabEmpty {
    background-color: white;
    height: 18px;
}
.tabHyperLink {
    background-color: #CE0202;
    color: Black;
    font-size: 12pt;
    text-decoration: none;
}
.tabActive {
    background-color: #808080;
    background-image: url("../images/alerts_tab_BG.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #808080;
    color: White;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    height: 18px;
    text-decoration: none;
    text-indent: 3px;
}
.tabActive A, .tabActive A:visited {
    background-color: #CC0000;
    color: White;
    font-size: 9pt;
    text-decoration: none;
}
.tabActiveHyperLink {
    background-color: #CC0000;
    color: White;
    font-size: 9pt;
    text-decoration: none;
}
.normalNotActive {
    background-color: #F0F0F0;
    color: Black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    padding: 3px;
    text-decoration: underline;
    text-indent: 4px;
}
.normalActive {
    background-color: #F0F0F0;
    color: #CC0000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    padding: 3px;
    text-decoration: none;
    text-indent: 4px;
}
.tdNormal {
    background-color: #F0F0F0;
    font-size: 9pt;
    padding: 3px;
    text-indent: 4px;
}
.infoHeader {
    background-color: #CC0000;
    color: White;
    font-size: 9pt;
    padding: 10px 3px 10px 0;
}
.infoCell {
    background-color: #F0F0F0;
    font-size: 9pt;
    padding: 2px 3px 2px 0;
}
.sortUp {
    border: 0 none;
}
.sortDown {
    border: 0 none;
}
.tablewhiteborder {
    border: 1px solid white;
}
.homePageMainTableCell {
    padding-bottom: 10px;
}
.skin0 {
    background-color: menu;
    border-color: black;
    border-right: 2px solid black;
    border-style: solid;
    border-width: 2px;
    cursor: default;
    font-family: Verdana;
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    visibility: hidden;
    width: 100px;
    z-index: 100;
}
.menuitems {
    border-color: black;
    border-right: 1px solid black;
    border-style: solid;
    border-width: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.gridtooltip {
    background-color: #FFFFCC;
    border-color: black;
    border-right: 1px solid black;
    border-style: solid;
    border-width: 1px;
    color: white;
    font: 10pt bold arial,sans-serif;
    left: 0;
    padding: 4px;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 200;
}
.instrument_menu_shade {
    background-color: #000000;
    position: relative;
}
.separator_td {
    background-color: #000080;
}
.instrument_menu_td {
    background-color: white;
    background-image: url("http://images.globes.co.il/images/site2/images/Red_Bullet.gif");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 0 solid #000000;
    border-left: 0 solid #666666;
    border-right: 0 solid #666666;
    font-size: 11px;
    padding: 0 10px 0 5px;
}
.instrument_menu_name_td {
    background-color: #FFE9D1;
    background-image: url("http://images.globes.co.il/images/site2/images/BoxRedPre.gif");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 0 solid #000000;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    color: #CC0000;
    direction: rtl;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 0;
    padding: 0 10px 0 5px;
}
.PortfolioToolbarLink {
    color: #000000;
    padding-left: 8px;
    vertical-align: middle;
}
TD, FONT {
    font-family: Arial;
    font-size: 12px;
}
TR, FONT {
    font-family: Arial;
    font-size: 12px;
}
.TR_UNDERLINED_old {
    border-bottom: 0.05pt groove #BDBDBD;
}
.TR_UNDERLINED_BOLD_old {
    border-bottom: 0.05pt groove #BDBDBD;
    font-weight: bold;
}
.TR_UNDERLINED {
    border-bottom: 0.05pt groove #ECECEC;
    font-size: 11px;
    height: 19px;
    line-height: 10px;
}
.TR_UNDERLINED_BOLD {
    border-bottom: 0.05pt groove #ECECEC;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    line-height: 12px;
}
.TR_UNDERLINED_DarkLine {
    border-bottom: 0.05pt groove #BDBDBD;
    font-size: 11px;
}
.TR_UNDERLINED_BOLD_DarkLine {
    border-bottom: 0.05pt groove #BDBDBD;
    font-size: 11px;
    font-weight: bold;
}
.diaryHeaderTitle {
    color: #666666;
    font-family: Arial;
    font-size: 11px;
    height: 20px;
    line-height: 11px;
    vertical-align: middle;
}
.stockHeaderTitle {
    color: #666666;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 11px;
    vertical-align: middle;
}
.stockHeaderSort {
    border-right: 0 none;
    height: 10px;
    line-height: 5px;
    padding: 2px 1px;
    vertical-align: bottom;
}
.Title {
    background-color: #D5EAD0;
    border-left-width: 1px;
    border-right-width: 1px;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    line-height: 11pt;
    vertical-align: middle;
}
.Title1 {
    background-color: #ECECEC;
    border-bottom: 1pt solid White;
    border-color: white White White;
    border-left: 1pt solid White;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    line-height: 11px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.Title2 {
    background-color: #ECECEC;
    border-bottom: 1pt solid white;
    border-color: #FFFFFF -moz-use-text-color white #FFFFFF;
    border-right: 0 none;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 5px;
    padding: 2px 1px;
    vertical-align: top;
}
.Title3 {
    background-color: #ECECEC;
    border-color: #ECECEC;
    color: #000000;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}
.Title4 {
    background-color: #BDBDBD;
    color: black;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 4px;
}
.Title5 {
    background-color: #98999A;
    color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 4px;
}
.Title6 {
    background-color: #ECECEC;
    border-bottom: 1pt solid White;
    border-color: #ECECEC #ECECEC White White;
    border-left: 1pt solid White;
    border-right-width: 0;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.Title7 {
    background-image: url("http://images.globes.co.il/images/site2/images/bg_Grad-Grey_1x20.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    border-bottom: 1pt solid White;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 0;
    padding-top: 0;
}
.Row {
    border-bottom: 1px solid #ECECEC;
    border-left-width: 1px;
    border-right: 0 solid #ECECEC;
    font-size: 11px;
    height: 19px;
    line-height: 10px;
    padding-left: 2px;
    padding-right: 0;
}
.Row_opHistory {
    border-bottom: 1px solid #ECECEC;
    border-left-width: 1px;
    border-right-width: 1px;
    font-size: 11px;
    height: 19px;
    line-height: 10px;
    padding-left: 2px;
    padding-right: 2px;
}
.Title_opHistory {
    background-color: #ECECEC;
    border-bottom: 1pt solid White;
    border-color: #ECECEC #ECECEC White White;
    border-left: 1pt solid White;
    border-right-width: 0;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    line-height: 10px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.Table {
    border-left: 0 solid #ECECEC;
    border-right: 0 solid #ECECEC;
    border-top: 1pt solid #ECECEC;
}
.Negative {
    border-left-width: 0;
    border-right-width: 0;
    color: #CC0000;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.Positive {
    border-left-width: 0;
    border-right-width: 0;
    color: Green;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.Negative_no_bold {
    border-left-width: 0;
    border-right-width: 0;
    color: Red;
    font-family: Arial;
    font-size: 11px;
    height: 15px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.Positive_no_bold {
    border-left-width: 0;
    border-right-width: 0;
    color: Green;
    font-family: Arial;
    font-size: 11px;
    height: 15px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.Negative_popup {
    border-left-width: 0;
    border-right-width: 0;
    color: Red;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.Positive_popup {
    border-left-width: 0;
    border-right-width: 0;
    color: Green;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
.Negative_no_bold_popup {
    border-left-width: 0;
    border-right-width: 0;
    color: Red;
    font-family: Arial;
    font-size: 12px;
    height: 15px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.Positive_no_bold_popup {
    border-left-width: 0;
    border-right-width: 0;
    color: Green;
    font-family: Arial;
    font-size: 12px;
    height: 15px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
}
.TextBox {
    border-color: #ECECEC;
    border-style: inset;
    border-width: 1pt;
}
.TextBox_yellow {
    background-color: #FDFDCB;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    width: 225px;
}
.TextBox_area {
    background-color: white;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.LikeTextBox {
    background-color: white;
    color: black;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px;
}
.Box1 {
    background-color: #ECECEC;
    color: white;
}
.Box1_bold {
    background-color: #ECECEC;
    border-color: white;
    color: Black;
    font-weight: bold;
}
.Box2 {
    background-color: #BDBDBD;
    border-top: 1px solid white;
    color: black;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
}
.Box_bottom {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}
.Text {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
}
.Text1 {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
}
.Text_Bold {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.ManageIns_border {
    background-color: #F0F0F0;
    border-bottom: 10px solid #F0F0F0;
    border-top: 4px solid #BDBDBD;
}
.TextBox A {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}
.trNoPad {
    background-color: #BDBDBD;
    color: black;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
}
.imgSort {
    padding: 0;
}
A.rowLink {
    color: Blue;
}
.title_content_green {
    background-color: #D6D6D6;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    padding-right: 5px;
}
.content_green {
    font-weight: normal;
}
.NoteImgCell {
    border-bottom: 1px solid #ECECEC;
    border-left-width: 1px;
    border-right-width: 1px;
    line-height: 11px;
    padding-left: 1px;
    padding-right: 0;
}
.table_refresh {
    background-color: #F0F0F0;
    border-top: 2px solid white;
}
#perationTable_tabs {
    border-bottom: 1px solid #CE0202;
}
#operationTable {
    background-color: #F0F0F0;
    border-top: 1px solid white;
}
.td_operationTable {
    padding: 1px;
}
#managePortfolioTable {
    border: 1px solid white;
}
#ManageInstrumentUC_ddlInstruments {
    background-color: lightYellow;
}
.mangagePortfolioTitle {
    background-color: #DCDCDC;
}
.mangagePortfolioRow {
    background-color: #F0F0F0;
}
.ddlPortfolios {
    width: 185px;
    z-index: 1;
}
#UC1_txtAmla {
    width: 37px;
}
#UC1_txtComment {
    width: 205px;
}
#UC1_ddlBuySale {
    width: 90px;
}
#UC1_txtDate {
    width: 90px;
}
#UC1_txtRate {
    width: 90px;
}
#UC1_txtSum {
    width: 90px;
}
#UC1_txtQuantity {
    width: 90px;
}
.btnBankOff {
    border: 1px solid #999999;
    cursor: default;
}
.btnBankOn {
    border: 1px solid black;
}
.btnBankOver {
    border: 1px solid red;
}
.delay {
    color: #CC0000;
}
.cashButton_on {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Cash_Norm.gif");
    height: 40px;
    width: 100px;
}
.cashButton_off {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Cash_Off.gif");
    height: 40px;
    width: 100px;
}
.cashButton_over {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Cash_On.gif");
    height: 40px;
    width: 100px;
}
.alertButton_on {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Alert_Norm.gif");
    height: 40px;
    width: 100px;
}
.alertButton_off {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Alert_Off.gif");
    height: 40px;
    width: 100px;
}
.alertButton_over {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Alert_On.gif");
    height: 40px;
    width: 100px;
}
.stockButton_on {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock_Norm.gif");
    height: 40px;
    width: 100px;
}
.stockButton_off {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock_Off.gif");
    height: 40px;
    width: 100px;
}
.stockButton_over {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock_On.gif");
    height: 40px;
    width: 100px;
}
.stock100Button_on {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock100_Norm.gif");
    height: 40px;
    width: 100px;
}
.stock100Button_off {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock100_Off.gif");
    height: 40px;
    width: 100px;
}
.stock100Button_over {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_Stock100_On.gif");
    height: 40px;
    width: 100px;
}
.stockPlusButton_on {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_StockPlus_Norm.gif");
    height: 40px;
    width: 100px;
}
.stockPlusButton_off {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_StockPlus_Off.gif");
    height: 40px;
    width: 100px;
}
.stockPlusButton_over {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Button_100x40_StockPlus_On.gif");
    height: 40px;
    width: 100px;
}
#portfolioLogo60x60 {
    background-image: url("../Images/icon_portfolio_60x60.gif");
    height: 60px;
    width: 60px;
}
#iconProfit {
    background-image: url("../Images/icon_profit.gif");
    height: 25px;
    width: 27px;
}
#ManagePortfolioUC1_imgAddPortfolio {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Add_Reg.gif");
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgAddRankPortfolio {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Add_Game.gif");
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgChangeName {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Rename.gif");
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgRemovePortfolio {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Delete.gif");
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgExcel {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Excel.gif");
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgExcel2007 {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Excel2007.gif");
    border: 0 none;
    height: 16px;
    width: 16px;
}
#ManagePortfolioUC1_imgPas {
    border: 0 none;
    height: 16px;
    width: 16px;
}
.imgConfirm {
    background-image: url("http://images.globes.co.il/images/site/Button60x20_OK.gif");
    background-repeat: no-repeat;
    height: 20px;
    width: 60px;
}
.imgConfirmationMsg {
    background-image: url("http://images.globes.co.il/images/site/button_YES_100x30.png");
    background-repeat: no-repeat;
    height: 30px;
    width: 100px;
}
.calander {
    background-color: #D60000;
}
#tr_alternateFooter {
    display: none;
}
.tdInstActionTitle {
    background-color: #ECECEC;
    border-color: #ECECEC;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
.textBoxDisabled {
    background-color: LightGrey;
    border-color: #ECECEC;
    border-style: inset;
    border-width: 1pt;
}
.textBoxEnabled {
    background-color: White;
    border-color: #ECECEC;
    border-style: inset;
    border-width: 1pt;
}
.Statistics_Header {
    background-color: #DCDCDC;
    border-bottom: 0.05pt groove #DCDCDC;
    border-left: 1px solid white;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    line-height: 12px;
    padding-right: 7px;
}
A.graphTitle, A.graphTitle:visited, graphTitle {
    color: #000000;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
A.graphTitle:hover {
    color: #CC0000;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.blackLinkUL, A.blackLinkUL:visited, A.blackLinkUL:link {
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-decoration: underline;
}
.Arial12_Black_Bold {
    color: #000000;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.borderLeftWhite {
    border-left: 1px solid #FFFFFF;
}
.borderRightgray {
    border-right: 1px solid #CCCCCC;
}
.borderBottomGray {
    border-bottom: 1px solid #CCCCCC;
}
.borderTopWhite {
    border-top: 1px solid white;
}
.paddingRight10 {
    padding-right: 10px;
}
.paddingBottom10 {
    padding-bottom: 10px;
}
.paddingTop10 {
    padding-top: 10px;
}
.paddingBottom5 {
    padding-bottom: 5px;
}
.paddingTop5 {
    padding-top: 5px;
}
.paddingRight5 {
    padding-right: 5px;
}
.lineHeight20 {
    line-height: 20px;
}
.paddingLeft5 {
    padding-left: 5px;
}
.paddingTop30 {
    padding-top: 30px;
}
.divCreateRankQuestionsSmall {
    background-color: White;
    border: 1px solid #CCCCCC;
    direction: ltr;
    height: 140px;
    overflow: auto;
    padding: 5px;
    text-align: right;
    width: 454px;
}
.divCreateRankQuestions {
    background-color: White;
    border: 1px solid #CCCCCC;
    direction: ltr;
    overflow: auto;
    padding: 5px;
    text-align: right;
}
#divCreateRankFast {
    background-color: White;
    border: 1px solid #CCCCCC;
    direction: ltr;
    height: 140px;
    overflow: auto;
    padding: 5px;
    text-align: right;
    width: 454px;
}
.bgGray1 {
    background-color: #DCDCDC;
    line-height: 17px;
}
.bgYellow {
    background-color: #FFFFCC;
}
.bgWhite {
    background-color: white;
}
.ddlPortfolio {
    color: #666666;
    font-size: 10pt;
    font-weight: normal;
}
.G_BoxTH_Big {
    background-color: #FFE9D1;
    background-image: url("http://images.globes.co.il/images/site2/images/BoxRedPre.gif");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CC0000;
    border-color: #CC0000;
    direction: rtl;
    font-size: 12px;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.G_BoxTH_Big H4, .G_BoxTH_Big H1 {
    color: #CC0000;
    display: inline;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    line-height: 18px;
    padding: 0 13px 0 0;
}
#tdLogo {
    padding: 30px 0 10px;
}
#tdRefresh {
    background-color: #F0F0F0;
    border-bottom: 4px solid white;
    height: 30px;
}
.bgFadeTop {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Bg_1x70.gif");
    background-position: left top;
    background-repeat: repeat-x;
    height: 55px;
}
.bgFadeBottom {
    background-image: url("http://images.globes.co.il/images/site/portfolio/Bg_1x50.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.bgFadeBottom30 {
    background-image: url("http://images.globes.co.il/images/site/portfolio/bg_Grad-Grey_1x30.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.bgFadeBottom25 {
    background-image: url("http://images.globes.co.il/images/site/portfolio/BG_1x25.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.bgFadeBottom14 {
    background-image: url("http://images.globes.co.il/images/site/portfolio/BG_1x14.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.tdPortfolioName {
    font-size: 18px;
    font-weight: bold;
}
.bgSeperateCol {
    background-color: #D6D6D6;
}
#mangPortfolioTd1 {
    border: 1px solid #DEDADA;
    color: #666666;
    font-size: 12px;
    padding-right: 2px;
    width: 350px;
}
#mangPortfolioTd2 {
    border: 1px solid #DEDADA;
    color: #666666;
    font-size: 12px;
    padding-right: 2px;
    width: 600px;
}
#mangPortfolioTd3 {
    border: 1px solid #DEDADA;
    color: #666666;
    font-size: 12px;
    padding: 5px 2px 3px 0;
    width: 380px;
}
#mangPortfolioTd4 {
    border: 1px solid #DEDADA;
    color: #666666;
    font-size: 12px;
    padding: 3px 2px 3px 0;
    width: 570px;
}
#mangPortfolioTr1 {
    line-height: 14px;
}
#mangPortfolioTr2 {
    height: 40px;
}
#ManagePortfolioUC1_imgMakeDefault {
    display: inline;
    height: 16px;
    margin-left: 3px;
    margin-right: 3px;
    width: 16px;
}
#mangPortfolioTd3 A {
    color: Black;
    font-size: 11px;
    text-decoration: none;
}
#mangPortfolioTd3 A:hover {
    color: #CC0000;
    text-decoration: underline;
}
#mangPortfolioTd4 A {
    color: #666666;
    font-size: 11px;
    text-decoration: none;
}
#mangPortfolioTd4 A:hover {
    color: #CC0000;
    font-size: 11px;
    text-decoration: underline;
}
#mangPortfolioTd4 div {
    display: block;
    float: right;
    width: 100px;
}
#mangPortfolioTbl {
    margin-bottom: 5px;
    margin-top: 5px;
}
#PortfolioStatus1_tdPreviewDesc A {
    color: Black;
    font-size: 12px;
    text-decoration: none;
}
#PortfolioStatus1_tdPreviewDesc A:hover {
    color: #CC0000;
    text-decoration: underline;
}
select {
    background-image: url("http://images.globes.co.il/images/site/portfolio/icon_16x16_Flag_On.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
}
.tabSelected, .tabSelected A {
    background-image: url("http://images.globes.co.il/images/Site/portfolio/TAB-On_120x24.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: text-top;
    z-index: 10;
}
.tab, .tab A {
    background-image: url("http://images.globes.co.il/images/Site/portfolio/TAB-Normal_120x24.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #CC0000;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: text-top;
    z-index: 10;
}
.tab A:hover {
    text-decoration: underline;
}
.colorRed {
    color: #CC0000;
}
.ddlAction {
    width: 95px;
}
.tblAbout {
    background-color: white;
    background-image: url("http://images.globes.co.il/images/site/portfolio/Bg_1x70.gif");
    background-position: left top;
    background-repeat: repeat-x;
    padding-left: 10px;
    padding-right: 10px;
}
.tblAbout td {
    font-size: 14px;
}
#divNavigate span {
}
.spanNavigateOff {
    color: black;
    text-decoration: none;
}
.spanNavigateOn {
    color: #CC0000;
    text-decoration: underline;
}
.RankPreviewInfoTable {
    background-image: url("http://images.globes.co.il/images/site/portfolio/PortfolioPreview_Msg.gif");
    background-position: left top;
    background-repeat: no-repeat;
}
A.grayLink {
    color: #666666;
    font-size: 11px;
    text-decoration: none;
}
A.grayLink:hover {
    color: #CC0000;
    font-size: 11px;
    text-decoration: underline;
}
.borderTopRed {
    border-top: 1px solid #CE0202;
}
.p-shadow-p {
    background: url("http://images.globes.co.il/images/Site/header_new/shadow_down.gif") repeat-x scroll left bottom transparent;
    height: 25px;
    width: 180px;
}
.p-shadow-p span {
    background: url("http://images.globes.co.il/images/Site/header_new/shadow_right.gif") no-repeat scroll right bottom transparent;
    height: 25px;
    margin-bottom: 3px;
    width: 180px;
}
.p-shadow-p input {
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    margin-left: 0;
    margin-top: 3px;
    width: 180px;
}
.p-shadow-p img {
    border: 0 none;
    height: 20px;
    margin-top: 4px;
    width: 17px;
}
.inputSearch-p input {
    border: 1px solid #999999;
    width: 180px;
}
.ajaxSearchItem_selected {
    background-color: #E8E8E8;
}
.ajaxSearchItem_notSelected {
    background-color: #FFFFFF;
}
.size20Bold {
    font-size: 20px;
    font-weight: bold;
}
.ddlAmla {
    color: Black;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    z-index: 1;
}
.helpframe {
    position: absolute;
    z-index: 998;
}
.PortfolioGameBg {
    background: url("http://images.globes.co.il/images/site/portfolio/Bg_1x75.gif") repeat-x scroll left top transparent;
}
.PortfolioGameRatesText {
    clear: both;
    color: #666666;
    font-size: 24px;
}
.PortfolioDateBig {
    color: #666666;
    font-size: 18px;
    font-weight: normal;
}
.divBuySaleTransparentOverlay {
    background-color: #666666;
    height: 428px;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 481px;
    z-index: 11;
}
.divBuySaleConfirmation {
    background-color: white;
    height: 428px;
    left: 0;
    padding: 50px;
    position: absolute;
    top: 0;
    width: 481px;
    z-index: 12;
}
.divBuySaleConfirmation td {
    font-size: 14px;
}
#tdActionName {
    font-size: 24px;
    font-weight: bold;
}
#tdInstrumentName {
    font-size: 20px;
    font-weight: bold;
}
.bold {
    font-weight: bold;
}
.autocomplete_completionListElement 
{  
    direction: rtl;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : right; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
    direction: rtl;
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
    direction: rtl;
	background-color : window;
	color : windowtext;
	padding : 1px;
}
